## logbook 0.10.0

=== debian/changelog ===
logbook (0.10.0-1ubuntu1) xenial; urgency=medium

  * Build-depend on python{,3}-six. Closes: #802404.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 19:01:20 +0200

logbook (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0
  * Bumped Standard-Version to 3.9.6 (no changes required)

 -- Agustin Henze <tin@debian.org>  Fri, 21 Aug 2015 17:34:58 +0200
