=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-UVERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p' | cut -d ":" -f 2)
+UVERSION := $(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
 PACKAGE_NAME := $(shell dpkg-parsechangelog | sed -n -e's/^Source: \(.*\)\+/\1/p')
 export PYBUILD_NAME=$(PACKAGE_NAME)
 
@@ -25,5 +25,5 @@
 		echo 'Run this from the top directory of the Debian source' >&2; \
 		exit 1; \
 	fi
-	wget https://github.com/mitsuhiko/logbook/archive/$(UVERSION).tar.gz \
-		-O ../logbook_$(UVERSION).orig.tar.gz;
+	uscan --noconf --verbose --rename --destdir=$(CURDIR) \
+		--check-dirname-level=0 --force-download --download-version $(UVERSION)
