## logbook 0.12.3

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	@python scripts/test_setup.py
 
 test:
-	@nosetests -w tests
+	@py.test -r s tests
 
 toxtest:
 	@tox
@@ -21,13 +21,10 @@
 bench:
 	@python benchmark/run.py
 
-upload-docs: docs
-	python setup.py upload_docs
-
 docs:
 	make -C docs html SPHINXOPTS=-Aonline=1
 
-release: upload-docs
+release: logbook/_speedups.so
 	python scripts/make-release.py
 
 logbook/_speedups.so: logbook/_speedups.pyx
