=== debian/changelog ===
logbook (0.12.3-1) unstable; urgency=medium

  * Imported Upstream version 0.12.3
  * Add missing dependencies on `six` and `pytest` (Closes: #802404)
  * Build doc via `doc/Makefile`

 -- Agustin Henze <tin@debian.org>  Wed, 09 Dec 2015 11:52:57 -0300
