=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
  dh-python,
  python-all,
  python-setuptools,
- python-six,
  python3-all,
  python3-setuptools,
- python3-six,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-docutils,
  python2.7-doc,
+ python-six,
+ python3-six,
+ python-pytest,
+ python3-pytest,
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
