=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,14 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf docs/_build
+	rm -rf Logbook.egg-info
 
 override_dh_auto_install:
 	dh_auto_install
 	# build the html pages for the -doc package
-	python setup.py build_sphinx -b html
+	set -ex; \
+		cd docs; \
+		make html
 
 get-orig-source:
 	@if [ ! -d "debian" ] ; then \
