=== debian/watch ===
version=3

https://github.com/mitsuhiko/logbook/releases .*archive/([0-9.]*)\.tar\.gz
