## logbook 1.3.0

=== debian/changelog ===
logbook (1.3.0-2) unstable; urgency=medium

  [ Agustin Henze ]
  * Add gbp.conf

  [ Iñaki Malerba ]
  * debian/control: Change anonscm to salsa on vcs fields
  * Add needs-root requirement to autopkgtest (Closes: #900464)

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 01 Jun 2018 14:01:04 -0300

logbook (1.3.0-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 1.3.0

 -- Inaki Malerba <inaki@malerba.space>  Wed, 04 Apr 2018 15:16:10 -0300
