=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://pythonhosted.org/Logbook/
-Vcs-Git: git://anonscm.debian.org/collab-maint/logbook.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/logbook.git
+Vcs-Git: https://salsa.debian.org/debian/logbook.git
+Vcs-Browser: https://salsa.debian.org/debian/logbook
 
 Package: python-logbook
 Architecture: all
