## logbook 1.4.1

=== debian/changelog ===
logbook (1.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Iñaki Malerba ]
  * New upstream version 1.4.0
  * New upstream version 1.4.1

 -- Iñaki Malerba <inaki@malerba.space>  Wed, 31 Oct 2018 21:09:33 -0300

logbook (1.3.0-3) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Add Iñaki Malerba <inaki@malerba.space> as an uploader
  * Update Standards version. Deprecates x-python-version
  * debian/copyright: The files wildcard should be first
  * debian/rules: Remove get-orig-source target

  [ Agustin Henze ]
  * Set debhelper compatibility level to 11
  * [d/rules] Remove dpkg-parsechangelog invocation, use pkg-info.mk instead
  * Disable run unittest on building time, they are run by autopkgtests and
    remove unused build dependencies
  * Update doc paths according to dh compat 11
  * Add missing build-dependency on cython, python2.7-dev and python3-dev
  * Build cython module before calling to dh_auto_build
  * Change arch to any, shared lib is delivered
  * Enable hardening

 -- Agustin Henze <tin@debian.org>  Fri, 08 Jun 2018 15:40:21 -0300
