## logbook 1.4.2

=== debian/changelog ===
logbook (1.4.2-2) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Agustin Henze <tin@debian.org>  Wed, 02 Jan 2019 18:26:48 +0000
