## logbook 1.4.3

=== debian/changelog ===
logbook (1.4.3-1) unstable; urgency=medium

  [ Downstreamer ]
  * New upstream version 1.4.3

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 22 Jan 2019 14:41:50 -0300
