=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
+Uploaders:
+ Iñaki Malerba <inaki@malerba.space>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
@@ -12,20 +14,18 @@
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-docutils,
  python2.7-doc,
- python-six,
- python3-six,
- python-pytest,
- python3-pytest,
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+ cython,
+ cython3,
+ python2.7-dev,
+ python3-dev,
+Standards-Version: 4.1.4
 Homepage: http://pythonhosted.org/Logbook/
 Vcs-Git: https://salsa.debian.org/debian/logbook.git
 Vcs-Browser: https://salsa.debian.org/debian/logbook
 
 Package: python-logbook
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: python-logbook-doc,
 Description: logging system for Python that replaces the standard library's module
  Logbook is a logging system for Python that replaces the standard library's
@@ -35,8 +35,8 @@
  This is the Python 2 version of the package.
 
 Package: python3-logbook
-Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: python-logbook-doc,
 Description: logging system for Python that replaces the standard library's module (Python3)
  Logbook is a logging system for Python that replaces the standard library's
