=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=$(DEB_SOURCE)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/_build
	rm -rf Logbook.egg-info

override_dh_auto_build:
	make cybuild
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	# build the html pages for the -doc package
	set -ex; \
		cd docs; \
		make html

override_dh_auto_test:
# Run on autopkgtests
