=== debian/changelog ===
logbook (1.5.3-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Compile for all Python versions
  * Bump policy version (no changes)
  * Drop gitlab-ci.yml
  * Switch to autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jan 2023 22:39:52 +0100

logbook (1.5.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add d/clean for leftovers
  * Remove d/files (generated)
  * Fix fuzz in patch
  * Move Description to source package
  * Add Rules-Requires-Root
  * Add Multi-Arch according to hinter
  * Use dh sequences
  * Bump policy and debhelper version (no changes)
  * Add patch for python3-setuptools (Closes: #1022450)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 31 Oct 2022 13:34:44 +0100

logbook (1.5.3-5) unstable; urgency=medium

  * Update debian/watch

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 20 May 2022 13:22:13 +0200

logbook (1.5.3-4) unstable; urgency=medium

  * Remove pip install call from autopkgtest. (Closes: #954151)
  * Fix d/watch URL.

 -- Iñaki Malerba <inaki@malerba.space>  Sun, 26 Apr 2020 21:57:14 +0200

logbook (1.5.3-3) unstable; urgency=medium

  * Complete python2 removal, which was done already as a NMU but that the
    maintainer decided to ignore and perform partially; Closes: #936962

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 16:33:37 -0400

logbook (1.5.3-2) unstable; urgency=medium

  * Remove python2 package.
  * Fix docs Index and Files reference on docs.
  * Bump standards version to 4.4.1
  * Bump debhelper and use debhelper-compat.

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 21 Dec 2019 16:15:41 +0100

logbook (1.5.3-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Update gitlab-ci.yml

  [ Downstreamer ]
  * New upstream version 1.5.3

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 12 Dec 2019 22:14:20 +0100
