=== debian/control ===
Source: logbook
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders:
 Iñaki Malerba <inaki@malerba.space>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-docutils,
 python3-doc,
 cython3,
 python3-all-dev,
 python3-brotli <!nocheck>,
 python3-pytest <!nocheck>,
 redis-server <!nocheck>,
Standards-Version: 4.6.2
Homepage: http://pythonhosted.org/Logbook/
Vcs-Git: https://salsa.debian.org/debian/logbook.git
Vcs-Browser: https://salsa.debian.org/debian/logbook
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: logging system for Python that replaces the standard library's module
 Logbook is a logging system for Python that replaces the standard library's
 logging module. It was designed with both complex and simple applications in
 mind and the idea to make logging fun

Package: python3-logbook
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-logbook-doc,
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This is the Python 3 version of the package.

Package: python-logbook-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python3-doc
Section: doc
Description: ${source:Synopsis} (doc)
 ${source:Extended-Description}
 .
 This package contains API documentation.
