=== debian/watch ===
version=3

https://github.com/getlogbook/logbook/tags .*/([0-9.]*)\.tar\.gz
