## logbook 1.7.0

=== debian/changelog ===
logbook (1.7.0-1.0build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:12:15 +0000

logbook (1.7.0-1.0build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:33:50 +0000

logbook (1.7.0-1.0build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:34:02 +0100

logbook (1.7.0-1.0build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:41:06 +0000

logbook (1.7.0-1.0) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (Closes: #1042681)
  * d/patches/0001-Point-intersphinx-map-to-local-doc.patch: Refreshed patch
  * d/patches/0003-Drop-custom-build_ext-class.patch: Dropped, not applicable
  * d/patches/use-cython3.patch: Add missing patch description
  * d/patches/point_to_correct_speedups_file.patch: Location of file moved
  * d/patches/get_package_version_for_docs.patch: Get version by extending path
  * d/clean: Update autogenerated files to remove (Closes: #1048087, #1049495)
  * d/control: Add pybuild-plugin-pyproject to Build-Depends
  * d/watch: Update standard version to 4
  * d/upstream/metadata: Add with fields: Archive, Bug-Database, Bug-Submit,
    Repository, and Repository-Browse

 -- Lance Lin <lq27267@gmail.com>  Mon, 30 Oct 2023 20:46:17 +0700
