=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=$(DEB_SOURCE)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	make cybuild

execute_after_dh_auto_install:
	# build the html pages for the -doc package
	set -ex; \
		cd docs; \
		make html
