=== debian/watch ===
version=4

https://github.com/getlogbook/logbook/tags .*/([0-9.]*)\.tar\.gz
